POST https://direct-bookings-website-api.lavanda.app/api/v2/inquiries
| Name |
Type |
Description |
| X-Hanami-Direct-Bookings-Site-Id* |
String |
The site code. This can be obtained via contacting the onboarding team |
| Name |
Type |
Description |
| Origin* |
String |
The hostname of the site sending the lead. https://www.example.com |
| Referer* |
String |
The full page url (including query parameters) of the page sending the lead. This is useful when utm parameters or Google Ads were added |
| Name |
Type |
Description |
| checkIn |
YYYY-MM-DD |
|
| checkOut |
YYYY-MM-DD |
|
| contactEmail* |
String |
|
| contactFirstName* |
String |
|
| contactLastName* |
String |
|
| contactPhoneNumber* |
String |
|
| telephoneCountryCode |
String |
|
| gdprConsent* |
Boolean |
|
| marketingOptIn* |
Boolean |
|
| notes* |
String |
|
| numberOfAdults |
Integer |
|
| numberOfKids |
Integer |
|
| propertyId |
Integer |
The building or unit id. Contact the onboarding team for the building id |
| browserLanguage* |
String |
The value from navigator.language such as en-us |
| source |
String |
|